Just Starting Out - What should I install

Use this forum for questions regarding installation, upgrading and configuration of OpenEMM

Moderator: moderator

nterry
Posts: 24
Joined: Thu Nov 01, 2012 5:18 pm

Just Starting Out - What should I install

Post by nterry » Thu Nov 01, 2012 5:27 pm

I'm just starting out on using OpenEMM. The question I have is should I install the released 2011 software or the Beta 2012 release.

How much of an issue is upgrading from 2011 to 2012 going to be?
How different is 2012, will it be a whole new learning process?
Would I be better off just installing 2012 Beta as I work out how to use this over the next few weeks?

Any advice is most welcomed

maschoff
Site Admin
Posts: 2194
Joined: Thu Aug 03, 2006 10:20 am
Location: Munich, Germany
Contact:

Re: Just Starting Out - What should I install

Post by maschoff » Thu Nov 01, 2012 8:21 pm

The GUI of OpenEMM 2011 sports an online update feature. Please read file UPDATE.txt for details. The beta 3 we uploaded today is not online update capable, but next version RC1 (release candidate) will be.
OpenEMM Maintainer

nterry
Posts: 24
Joined: Thu Nov 01, 2012 5:18 pm

Re: Just Starting Out - What should I install

Post by nterry » Thu Nov 01, 2012 9:04 pm

So do I assume that you think I would be better to start off with 2011? When do you anticipate 2012 full release?

Thanks

maschoff
Site Admin
Posts: 2194
Joined: Thu Aug 03, 2006 10:20 am
Location: Munich, Germany
Contact:

Re: Just Starting Out - What should I install

Post by maschoff » Thu Nov 01, 2012 9:15 pm

2012 will be much better, but updating is just a menu click. For features and release dates please have a look at the public roadmap at http://www.openemm.org/servicemenu/roadmap.html .
OpenEMM Maintainer

Post Reply